.card {
  position: relative;
  width: 100%;

  .cover.cover-image {
    position: absolute;
    top: 0;
  }

  .cover {
    width: 100%;
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
    height: 250px;
    background-size: cover;
    background-position: center center;
    position: relative;

    .sound-container-minimal {
      position: relative;
      z-index: 99;
      top: calc(50% - 1.5rem);
    }

    .click-area {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
    }
  }
}
